﻿--[Section to remove in merged SQL]
USE [Oasys]
GO
SET ANSI_WARNINGS ON
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
--~[Section to remove in merged SQL]

IF NOT EXISTS (SELECT 1 FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[dbo].[COUPONTEXT]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
PRINT 'Creating table COUPONTEXT'
CREATE TABLE [dbo].[COUPONTEXT](
	[COUPONID] [char](7) NOT NULL,
	[SEQUENCENO] [char](2) NOT NULL,
	[PRINTSIZE] [char](2) NOT NULL,
	[TEXTALIGN] [char](1) NOT NULL,
	[PRINTTEXT] [char](52) NOT NULL,
	[DELETED] [bit] NOT NULL,
 CONSTRAINT [PK_COUPONTEXT] PRIMARY KEY CLUSTERED 
(
	[COUPONID] ASC,
	[SEQUENCENO] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO

